/* 页面自定义css样式 */
h2 {
  line-height: 45px;
  height: auto;
}
body {
  width: 100%;
  height: 100%;
  /*background: url(hearbg.jpg) no-repeat center top #fff !important;*/
}
#barrierfree_container{
  background: url(hearbg.jpg) no-repeat center top #fff !important;
}
.row {
  display: inline-block;
  width: 100%;
}
.container {
  max-width: 1440px;
  margin: 0 auto;
  min-width: 1200px;
  background: #fff;
}
.bg-white {
  background: #fff;
}


/* 内容样式 */
.list {
  width: 100%;
}
.list li a {
  width: 100%;
  display: inline-block;
}
.list li a p {
  float: left;
  text-align: left;
  white-space: nowrap;
  text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  overflow: hidden;
}
.list li a span {
  color: #999999;
  margin-left: 1em;
}
/* 6.19 */
.bt-lists-cover li {
  padding-left: 1.1875rem;
}
.bt-all-16 .bt-list {
  height: 21.25rem;
}
.bt-all-16 .bt-con-tab {
  height: 20.25rem;
}
.bt-all .bt-tab-tit {
  border-bottom: none;
}
.shu, .zhuangt {
  display: inline-block;
  margin-left: 1em;
  color: #999;
}
.zhuangt.zhuangt_act {
  color: #0050a8;
}
.mtgz .bt-all-16 .bt-list {
  height: 19rem;
}
.mtgz .bt-all-16 .bt-con-tab {
  height: 19rem;
}
.bt-all .bt-title-tab {
  padding-bottom: 0;
  height: 44px;
}

/* 新闻资讯内容 */
.slidelb {
  position: relative;
  width: 100%;
  height: 560px;
  overflow: hidden;
}
.slidelb:hover .arrow-left, .slidelb:hover .arrow-right {
  opacity: 0.86;
}
.slidelb .arrow-left, .slidelb .arrow-right {
  position: absolute;
  width: 20px;
  height: 37px;
  background-repeat: no-repeat;
  top: 50%;
  margin-top: -40px;
  z-index: 22;
  opacity: 0;
  background-size: 100%;
}
.slidelb .arrow-left {
  background-position: 0 0;
  left: 27px;
}
.slidelb .arrow-right {
  background-position: right 0;
  right: 23px;
}
.slidelb .swiper-slide {
  position: relative;
  float: left;
  height: 560px;
}
.slidelb .swiper-slide a {
  display: block;
}
.slidelb .swiper-slide a img {
  width: 61.9%;
  float: left;
  height: 560px;
}
.slidelb .swiper-slide a .lbright {
  height: 560px;
  width: 38%;
  float: right;
  background: url(lbbg.png) no-repeat;
}
.slidelb .swiper-slide a .lbright .lbrightnr {
  width: 100%;
  padding: 30px;
}
.slidelb .swiper-slide a .lbright .lbrightnr h3 {
  width: 100%;
  font-size: 26px;
  font-weight: bold;
  color: #333;
  line-height: 52px;
}
.slidelb .swiper-slide a .lbright .lbrightnr p {
  width: 100%;
  font-size: 18px;
  font-weight: 400;
  color: #999;
  line-height: 36px;
  margin-top: 30px;
}
.slidelb .swiper-slide a span {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 98%;
  height: 45px;
  line-height: 45px;
  padding-left: 2%;
  background-color: rgba(0, 0, 0, 0.2);
  color: #fff;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  word-break: break-all;
  font-size: 16px;
  font-weight: bold;
}
.slidelb .pagination {
  position: absolute;
  bottom: 50px;
  right: 39px;
  z-index: 29;
  left: auto;
  text-align: right;
  padding-right: 8px;
}
.slidelb .pagination span {
  display: inline-block;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background-color: #fff;
  margin: 0 5px;
  cursor: pointer;
  opacity: 1;
}
.slidelb .pagination .swiper-active-switch {
  width: 48px;
  height: 12px;
  background: #005293;
  border-radius: 6px;
}
.slidelb .pagination .swiper-pagination-bullet-active{
  width: 48px;
  height: 12px;
  background: #005293;
  border-radius: 6px;
}
.row {
  width: 100%;
  margin-top: 40px;
}
.mar{
  margin-top: 78px;
}
.w743 {
  width: 880px;
}
.w401 {
  width: 401px;
}
.zwywhd{
  border-bottom: 1px solid #e6dfdf;
}
.bt-all .bt-title-tab-hover, .active {
  color: #000;
  border-bottom: none;
}
.t a.active{
  color: #3366CC;
  border-bottom: 4px solid #3366CC;
}
.bt-all .bt-title-tab-hover a, .active a {
  color: #005293;
}
.t a {
  height: 57px;
  font-size: 22px;
  font-weight: bold;
  color: #333;
  line-height: 30px;
  float: left;
  margin-right: 49px;
}
.more {
  float: right;
  font-size: 15px;
  font-weight: 400;
  color: #999999;
  line-height: 16px;
}
.more a {
  display: none;
  line-height: 40px;
}

.more .block {
  display: block;
  color: #999999;
  font-size: 16px;
}
.c {
  display: none;
}
.list {
  width: 100%;
}
.list li a {
  width: 100%;
  display: inline-block;
}
.list li a p {
  width: 70%;
  float: left;
  text-align: left;
  white-space: nowrap;
  text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  overflow: hidden;
}
.list li a span {
  width: 20%;
  float: right;
  text-align: right;
  font-size: 16px;
  font-weight: 400;
  color: #999999;
}
.zwyw {
  width: 100%;
}
.zwyw .bd {
  overflow: hidden;
  min-height: 616px;
}
.zwyw .c {
  display: none;
}
.zwyw .c .gzdtdiv {
  width: 100%;
  padding-bottom: 21px;
  border-bottom: 1px solid #e6dfdf;
  margin-top: 19px;
}
.zwyw .c .gzdtdiv:last-child{
  border-bottom: none;
}
.zwyw .c .gzdtdiv .gzdtrq {
  width: 110px;
  height: 110px;
  background: #EAF4FF;
  padding: 0 20px;
}
.zwyw .c .gzdtdiv .gzdtrq h2 {
  width: 100%;
  font-size: 32px;
  font-weight: bold;
  color: #3366CC;
  border-bottom: 1px solid #3366CC;
  text-align: center;
  margin-top: 5px;
  line-height: 60px;
}
.zwyw .c .gzdtdiv .gzdtrq p {
  width: 100%;
  font-size: 16px;
  font-weight: bold;
  color: #3366CC;
  text-align: center;
  line-height: 37px;
}
.zwyw .c .gzdtdiv .bmdtrq {
  background: #EAF4FF;
}
.zwyw .c .gzdtdiv .bmdtrq h2 {
  color: #005293;
  border-bottom: 1px solid #005293;
}
.zwyw .c .gzdtdiv .bmdtrq p {
  color: #005293;
}
.zwyw .c .gzdtdiv .gzdtzy {
  width: 750px;
  cursor: pointer;
}
.zwyw .c .gzdtdiv .gzdtzy h2 {
  font-size: 18px;
  font-weight: bold;
  color: #333;
  line-height: 30px;
  width: 100%;
  text-align: left;
  white-space: nowrap;
  text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  overflow: hidden;
}
.zwyw .c .gzdtdiv .gzdtzy:hover h2 {
  color: #333;
}
.zwyw .c .gzdtdiv .gzdtzy p {
  font-size: 16px;
  font-weight: 400;
  color: #999999;
  line-height: 32px;
  margin-top: 15px;
  width: 100%;
  text-align: left;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.zwyw .c .gzdtdiv .bmdtzy {
  width: 552px;
}
.zwyw .c .gzdtdiv .bmdtzy h2 {
  width: 100%;
  white-space: nowrap;
  text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  overflow: hidden;
}
.zwyw .c .bmdtdiv {
  margin-bottom: 30px;
}
.zwyw .block {
  display: block;
}
.gzdt {
  width: 100%;
  margin-top: 40px;
}
.gzdt .gzdthd {
  border-bottom: 1px solid #D3D3D3;
}
.gzdt .gzdthd .t a {
  font-size: 24px;
  font-weight: 400;
  color: #333333;
}
.gzdt .gzdthd .t a::after {
  content: '';
  display: inline-block;
  float: right;
  height: 24px;
  margin: 5px 20px;
  border-right: 1px solid #CACACA;
  position: absolute;
}
.contright {
  width: 520px;
}
.ztzlhd{
  margin-bottom: 20px;
  border-bottom: 1px solid #e6dfdf;
}
.contright .ztzllb {
  width: 100%;
  overflow: hidden;
}
.ztzllb .xlb{
  width: 100%;
  height: 346px;
}
.ztzl_list{
  margin-top: 20px;
  width: 520px;
  height: 90px;
}
.ztzl_list li{
  float: left;
  width: 240px;
  height: 45px;
  line-height: 45px;
  padding-left: 0;
}
.ztzl_list li:nth-child(2n-1){
  margin-right: 40px;
}
.ztzl_list li a{
  color: #333;
  font-size: 18px;
  position: relative;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  width: 100%;
  display: block;
  padding-left: 20px;
}
.ztzl_list li a:after{
  width: 3px;
  content: "";
  height: 3px;
  background: #B9C3CB;
  position: absolute;
  left: 0;
  top: 20px;
}
.ztzl_list li a:hover{
  color: #333;
}
.contright .mtgz {
  width: 100%;
  margin-top: 40px;
}

.block {
  display: block !important;
}
/* 6/20 */
#slideBox-slide1.slideBox .hd {
  bottom: 1.875rem;
}
#slideBox-slide1.slideBox .hd ul li {
  background-color: #ffffff80;
  width: 10px;
  height: 10px;
}
#slideBox-slide1.slideBox .hd ul li.on {
  background-color: #fff;
}


/*国务院信息列表样式*/
.gwyxx_list{
  padding-top: 20px;
}
.gwyxx_list li{
  width: 100%;
  height: 60px;
  margin-bottom: 20px;
  border: 1px solid #EEEEEE;
  padding-left: 39px;
  position: relative;
  padding-right: 20px;
}
.gwyxx_list li:after{
  content: "";
  width: 3px;
  height: 3px;
  background: #B9C3CB;
  position: absolute;
  left: 20px;
  top: 30px;

}
.gwyxx_list li a{
  float: left;
  width: 65%;
  height: 60px;
  line-height: 60px;
  color: #333;
  font-size: 18px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.gwyxx_list li span{
  float: right;
  width: 35%;
  height: 60px;
  line-height: 60px;
  color: #999999;
  font-size: 18px;
  text-align: right;
}
/**
**
*分辨率1366媒体查询
**
**/
/*主题内容*/
@media only screen and (min-width: 1200px) and (max-width: 1500px) {
  .container{
    width: 1200px;
  }
  .w743{
    width: 61.111111%;
  }
  .t a{
    margin-right: 28px;
  }
  .zwyw .c .gzdtdiv .gzdtrq{
    width: 12.5%;
    padding: 0 10px;
  }
  .zwyw .c .gzdtdiv .gzdtzy{
    width: 84%;
  }
  .contright{
    width: 36.11111%;
  }
  .ztzllb .xlb{
    height: auto;
    margin-bottom: 50px;
  }
  .ztzllb .xlb img{
    width: 100%;
  }
  .ztzl_list li{
    width: 46%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
  }
  .ztzl_list li:nth-child(2n-1){
    margin-right: 7.6%;
  }
  .ztzl_list{
    width: 100%;
    height: auto;
  }
}
